#imCel1_00 {position: absolute; top: 0px; left: 10px; height: 160px; width: 427px; background-repeat: repeat-x; background-color: #D0D1A5; background-image: url('../images/imcelbgp011_1_00.jpg'); }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: center; height: 160px; overflow: hidden; }
#imPage {position: relative; height: 360px; }

